body {
	color: #222222;
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 2 10 2 10;
}
a:hover {color:magenta; font-weight: bold }
a:active {color: blue }
a:link {color: blue; text-decoration: none; font-weight: bold }
a:visited {color: magenta; text-decoration: none; font-weight: bold }
td.toc { font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt} 
p  {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
li {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 5px; }
td {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
ul {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
h1 {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold}
th {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  font-weight: bold;}
tr {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
textarea {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
input {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
select {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

td.helpbutton {width: 120px; background-color: #CCCCFF; font-weight: bold;  border: #000000 solid;
   border-width: 0px 1px 1px 0px; border-color: #000000; 
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }
a.helpbutton:active, a.helpbutton:link ,a.helpbutton:visited {color: blue; text-decoration: none}
a.helpbutton:hover {color: red }
input.helpbutton {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; 
   font-weight: bold; color: blue; background-color: #13EC1E; border: blue solid; border-width: 0px thin thin 0px }

a.button:active, a.button:link ,a.button:visited {color: blue; text-decoration: none}
a.button:hover {color:red }

td.bartitle {width: 120px; text-align: center; font-weight: bold}

td.barbutton {width: 120px; background-color: #CCCCFF; border: #000000 solid; 
   border-width: 0px 1px 1px 0px; border-color: #000000;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }

td.currentbarbutton {width: 130px; background-color: #DDDDDD; border: #000000 solid; 
   border-width: 0px 0px 0px 0px; border-color: #000000;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }

/* Replace input.button with this if using Netscape 4.x heavily:
input.nsbutton {  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; 
   font-weight: bold; color: blue; background-color: #CCCCFF; }
*/   

input.button {
    cursor:pointer;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color:#3333CC;
}

td.logo {width: 120px; background-color: #CCCCCC; border: #000000 solid; 
   border-width: 1px 0px 0px 1px; border-color: #000000;
   font-weight: bold;  text-align: right; color: red;
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic }

.fixed {
font-family: monospace; color:#333333; font-weight:bold; font-size: 10pt;
}
.number {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #FFA500;
	text-align: center;
	padding-left:2px;
	width: 30px;
}
.box {
	border: thin solid #999999;
	padding: 2px;
}
